html,
body
{
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
background-color: #87e0fd !important; /* Old browsers */
overflow-x: hidden !important;




}
@font-face {

	font-family: "oswald";
	src: url("../../../fonts/oswald.otf") format("truetype");
}

.cboxIframe {
background: #fff;
padding-top: 40px !important;
}

#cboxLoadedContent{
  overflow: hidden !important;
}

h1
{
  font-size: 20px;
  font-weight: normal;
  color: #2e6e80;
}

/**
  * important: keep position fixed, you can however use top:0 instead of bottom:0
  * if you want to make it stick to the top of the browser
  */
.scroll
{
  position: fixed;
  bottom: 0;
  left: 0;
}

/**
  * z-index ordering of the different layers, do this for your layers,
  * also assign absolute width (to prevent issues if the script gets executed before the images get loaded)
  */
.horizon
{
  z-index: 1;
  width: 3999px;
}

.middle
{
  z-index: 500;
  width: 6290px;
}

.front
{
  z-index: 1000;
  width: 10192px;
}

#controles{
position: fixed;
width: 228px;
height: 79px;
z-index: 5000;



}

.botao_controle{

background-color:#2c2c2c;
/*padding:5px;*/
float: right;
margin-left: 13px;
text-align: center;
border-radius: 5px;

position: absolute;
}



#forward{
  right: 53px;;
  /*top: 6px;*/
  /*width: 55px;*/
  /*height: 55px;*/
  cursor: pointer;
}

#forward img{
  padding: 10px;
}


#rewind{
  right: 165px;
  /*top: 7px;*/
  /*width: 55px;*/
  /*height: 55px;*/
  cursor: pointer;

}

#rewind img{
  padding: 10px;
}

#play, #pause{
    z-index: 20;
    right: 109px;
    cursor: pointer;

}

#pause{
  display: none;
}

#play img, #pause img {
  padding: 10px;
}
#play:hover, #pause:hover, #rewind:hover, #forward:hover{
	background-color: #494949;
}

#miniaturas {
width: 850px;
position: absolute;
z-index: 5000;
top: 9393px;
left: 50%;
margin-left: -400px;
margin-top: -331px;
}

#miniaturas ul li {
float: right;
padding: 10px;
margin: 2px;
list-style-type: none;
background-color: rgba(255, 255, 255, 0.56);
border-radius: 5px;
margin-top: 16px;
}

#miniaturas ul li:hover {
float: right;
padding: 10px;
margin: 2px;
list-style-type: none;
background-color: rgba(255, 255, 255, 0.26);
margin-top: 16px;
}

#cboxClose {
position: absolute;
top: 12px;
right: 7px;
display: block;
color: #444;
font-weight: bold;
}

#painel_curso{
width: 680px;
position: absolute;
z-index: 1100;
top: 400px;
left: 50%;
margin-left: -310px;
margin-top: -331px;
display: block;

text-align: center;
padding: 17px;
border-radius: 10px;

}
#painel_curso .titulo{
/*font-family:"oswald"!important;*/
font-size: 50px;
line-height: 55px;
font-weight: bold;
text-align: left;
/*text-shadow: -2px 1px #DFDCDC;	*/
}
	
#painel_curso .descricao{
	font-size: 15px;

margin-top: 10px;
text-align: left;
	
}

#controles img{
	width: 30px;
	height: 30px;
}

@media screen and (max-device-width: 1919px) {

#painel_curso{
	background-color: rgba(255, 255, 255, 0.78);
}

}
